/* RESPONSIVE CSS ----- */
@media (max-width: 1200px) {
#mainBlock { width: auto; margin: 3% 3%; max-width: none; }
#footerBlock { width: auto; margin: 0 3% 3% 3%; }
#mainBlock .contentBar,
#footerBar { width: auto; padding: 1.5% 3%; }
}

@media (max-width: 1024px) {

body { background-size: 100% 100% !important; }
#pageHead { height: 3%; background-size: 100% 100% !important; }
#pageFoot { height: 3%; background-size: 100% 100% !important; }
#mainBlock .leftBar { float: none; width: auto; margin: 0 0 1em 0; }
#mainBlock .mainBar { float: none; width: auto; margin: 0 0 1em 0; }

#mainBlock .logoBar { display: block; margin: 0 auto 0 auto; text-align: center; }

#mainBlock ul.sideNav { display: none; }
#mainBlock #mobNav { display: block; }
#mainBlock .navBtn { 
	background: transparent;
	border: none;
	width: auto;
	height: 42px;
	margin: 0px auto;
	text-align: center;
	font: 700 30px/42px 'Open Sans', sans-serif;
	letter-spacing: 0em;
	color: #000;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#mainBlock .navBtn:hover { /* background: #F86EAD; */ color: #fff; }

#mainBlock ul.mobMenu { display: none; position: relative; padding: 1em; margin: 0 auto; list-style: none; background: rgba(255,255,255,0.2); max-width: 300px; }
#mainBlock ul.mobMenu li { padding: 0; margin: 0; list-style: none; }
#mainBlock ul.mobMenu li a { 
	display: block;
	color: #000;
	padding: 15px 15px;
	font: 600 18px/18px 'Open Sans', sans-serif;
	text-align: center; }
#mainBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(255,255,255,0.1); }
#mainBlock .headerBox { font: 400 14px/1.2em 'Open Sans', sans-serif; }

}
@media (max-width: 640px) {

}
@media (max-width: 520px) {
#footerBar .footerLinks { width: 46%; }
td { display: block; width: auto; }
td img { width: 100%; height: auto; }
}
@media (max-width: 360px) {
#footerBar .footerLinks { float: none; width: auto; }
}
